{
  "extends": "@tsconfig/recommended/tsconfig.json",
  "ts-node": {
    "compilerOptions": {
      "module": "commonjs"
    }
  },
  "compilerOptions": {
    "declaration": true,
    "moduleResolution": "node",
    "module": "es2015",
    "allowJs": true
  },
  "include": ["src/client/**/*"],
  "exclude": ["node_modules"]
}
